*, html { 
	margin: 0; 
	padding: 0;
}
body {	
	margin: 0; 
	padding: 0; 
	font: 1.1em "lucida grande", helvetica, verdana, arial, sans-serif;
	text-align: left; 
	line-height: 1.5em;
	background-image: url(images/bg.jpg);
}

/* borders and padding */

#mainwrap {
	width: 950px; 
	margin: 4em auto;
	text-align: left;
}

#header {
	width: 950px; 
	background: #fff; 
	position: relative;
	border: 1px solid white;
}

#content {
	width: 950px; 
	min-height: 600px;
	background: #fff;
	border: 1px solid white;
}

#menu {
	float: left;
	width: 724px;
	margin: 0;
	padding: 0;
}

#copy {
	width: 950px;
}

/* home page */ 

#homemenu p {
	margin: 0 0 1.5em 0;
	padding: 0;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
}

#homemenu {
	float: left;
	width: 500px;
	margin-top: 260px;
}
#smartguy {
	float: right;
	width: 400px;
	height: 471px;
	margin-top: 70px;
}

/* images */

img { 
	margin: 0;
	vertical-align: top;
	border: 0;
	float: left;
}
#iepic, #iepicbrain {
	display: none;
}

/* background graphics for pages */
#content.homepage {
	background: #fff url(images/logo.gif) 0px 0px no-repeat;
}
#content.aboutbg {
	background: #fff url(images/about-contact.gif) 0px 100px no-repeat;
}
#content.brainbg {
	background: #fff url(images/brainstorming.gif) 340px 180px no-repeat;
}
#content.processbg, #content.process-samplebg {
	background: #fff url(images/process.gif) 0px 100px no-repeat;
}

#content.recipebg, #content.recipe-samplebg {
	background: #fff url(images/recipe.gif) 0px 100px no-repeat;
}

/* text styles */

#text h1, #recipetext h1, #processtext h1 {
	font-size: 1.5em;
	color: #630;
	margin: 0 0 25px 12px;
}



#text, #recipetext, #processtext {
	margin: 0 40px 0 250px;
}

#recipetext p, #processtext p {
	font-size: .9em;
	line-height: 1.4em;
}
#content #recipetext, #content #processtext {
	padding-bottom: 15px;
}

.brainbg #text {
	margin: 0;
}
#content li {
	margin: 0 6em 2em 2em;
}

a {
	color: #5e3511;
	text-decoration: none;
}
a:hover {
	color: #ccc;
}

#content p {
	color: #000;
	margin: 1em;
}

#copy p {
	float: right;
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: "Lucida Grande", helvetica, ariel, sans-serif;
	font-size: .7em;
}
.copy1 {
	text-align: left;
	width: 50%;
}
.copy2 {
	text-align: right;
	width: 50%;
}

#copy a {
	color: #fff;
	text-decoration: underline;
}
#copy a:hover {
	color: #CCC;
	text-decoration: underline;
}

#content h1.brainstorming {
	text-align: center;
	margin: 0 auto 25px auto;
}
#looking {
	float: left;
	text-align: right;
	width: 250px;
	margin-left: 60px;
}

#teaching {
	float: left;
	text-align: left;
	width: 250px;
	margin-left: 300px;
}

.processbg .indent {
	margin: 0 0 3em 150px;
}
.processbg #text p {
	margin-bottom: 2em;
}

.right {
	text-align: right;
}

/* Navigator rollover menus */

ul#navlist {
	margin: 2em 0 5.5em 1em;
	padding: 0;
	white-space: nowrap;
}

.recipehead ul#navlist {
	margin-bottom: 3em;
}

#navlist li {
	display: inline;
	list-style-type: none;
	font-size: .85em;
	font-weight: bold;
}

#navlist a { padding: 0 .5em; }

#navlist a:link, #navlist a:visited {
	color: #aaa;
	background-color: #fff;
	text-decoration: none;
}

#navlist a:hover {
	color: #ccc;
	background-color: #fff;
	text-decoration: none;
}

#active #current {
	color: #630;
}

/* end menus */

/* definition text */
#definition {	
	background: #fff url(images/tie.jpg) 220px 10px no-repeat;
	width: 250px;
}

#definition p, #definition h1 {
	font-family: Palatino, Times, 'Time New Roman', Georgia, serif; 
	margin: 15px;
}

span.smallh1 {
	font-weight: normal;
	font-size: .7em;
}
.tiecenter, .tiecenter a, p .tiecenter {
	font-family: "lucida grande", helvetica, verdana, arial, sans-serif;
	font-size: .9em;
	text-align: center;
	padding-top: 1em;
}

/* here follows the brillant "no-extra-markup" clearing method devised by Tony Aslett - www.csscreator.com */
/* simply add the clearfix class to any containter that must enclose floated elements */
/* read the details of how and why this works at http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
    content: ".";              /* the period is placed on the page as the last thing before the div closes */
	display: block;          /* inline elements don't respond to the clear property */ 
    height: 0;                  /* ensure the period is not visible */
    clear: both;               /* make the container clear the period */
    visibility: hidden;	     /* further ensures the period is not visible */
}

.clearfix {display: inline-block;}   /* a fix for IE Mac */

/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* end of "no-extra-markup" clearing method */